QCAT - Feature #1011

landing page QCAT: Durch Klicken auf Bilder sollte man auf nachste Seite geleitet werden

16 Aug 2016 09:36 - Nina Lauterburg

Status: Closed Start date: 16 Aug 2016
Priority: High Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Es ware gut, dass man durch Anklicken der Bilder (bei practices, mapping, modules) auf nachste Seite geleitet wird, nicht nur durch

Klicken auf view all oder add.

History

#1 - 16 Aug 2016 09:37 - Nina Lauterburg
- Assignee set to Kurt Gerber

- Target version set to QCAT Backlog

#2 - 25 Aug 2016 10:56 - Kurt Gerber
- Priority changed from Normal to High

Ist ein kleines Ding. Wird gemacht.

#3 - 04 Oct 2016 11:40 - Lukas Vonlanthen

- Status changed from New to Closed
